# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - l -

- L1Lambda() : dirac::EncoderParams
- L1MELambda() : dirac::EncoderParams
- L1Sep() : dirac::EncoderParams
- L2Lambda() : dirac::EncoderParams
- L2MELambda() : dirac::EncoderParams
- LagrangianCalc() : dirac::QuantChooser
- Lambda() : dirac::EncoderParams
- LambdaMap() : dirac::MEData
- Last() : dirac::OneDArray< T >, dirac::Range
- LastX() : dirac::TwoDArray< T >
- LastY() : dirac::TwoDArray< T >
- LeftOffset() : dirac::SourceParams
- Legend() : dirac_instr::OverlayParams
- Length() : dirac::SubbandList, dirac::OneDArray< T >
- LengthX() : dirac::TwoDArray< T >
- LengthY() : dirac::TwoDArray< T >
- LetterF() : dirac_instr::OverlaySymbols
- LetterI() : dirac_instr::OverlaySymbols
- LetterR() : dirac_instr::OverlaySymbols
- Level() : dirac::ParseParams
- LFBandCodec() : dirac::LFBandCodec
- Linear() : dirac::MotionCompensator
- lineBufferSize() : dirac_vu::BitmapHeader
- LoadNextFrame() : dirac::SequenceCompressor
- LocalDecode() : dirac::EncoderParams
- lookup() : dirac::ContextLookupTable
- Lossless() : dirac::EncoderParams
- LumaBParams() : dirac::CodecParams
- LumaExcursion() : dirac::SourceParams
- LumaOffset() : dirac::SourceParams

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.